lfnetwork.com mark read register faq members calendar

Thread: Raven, release SDK before it s too late
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 05-30-2002, 02:26 PM   #1
Orangina_Rouge
 
Join Date: Mar 2002
Posts: 120
Raven, release SDK before it s too late

Well i won t say i m happy with 1.03 .....
I mainly play on 1.02 servers cause i enjoy it
But i enjoy it less cause skilled players seems to all vanish there ( mainly cause ladders are 1.03 )
I also see a lot of skilled players when i play 1.03 which complain about this game being boring now

So Raven since u don t seem to care much about doing a 1.04 patch ( wich i understand from a dev point of view .....after all u won t be paid for it ), RELEASE the Jedi Outcast SDK so we can make the game WE want

We have not paid for seeing this game vanish into oblivion cause of a patch wich was obviously not tested extensively
Orangina_Rouge is offline   you may: quote & reply,
Old 05-31-2002, 09:44 AM   #2
Bungalow
 
Bungalow's Avatar
 
Join Date: Apr 2002
Posts: 184
What can be done with the SDK?
Bungalow is offline   you may: quote & reply,
Old 05-31-2002, 10:52 AM   #3
Vader10
 
Vader10's Avatar
 
Join Date: May 2002
Location: USA
Posts: 43
Re: Raven, release SDK before it s too late

Quote:
Originally posted by Orangina_Rouge
Well i won t say i m happy with 1.03 .....
I mainly play on 1.02 servers cause i enjoy it
But i enjoy it less cause skilled players seems to all vanish there ( mainly cause ladders are 1.03 )
I also see a lot of skilled players when i play 1.03 which complain about this game being boring now
I also see a lot of skilled players when I play 1.03 say the patch is better than 1.02. Get over it. So many of you have this idea in your head that if you like 1.03, you must be a n00b.

Quote:

So Raven since u don t seem to care much about doing a 1.04 patch ( wich i understand from a dev point of view .....after all u won t be paid for it ), RELEASE the Jedi Outcast SDK so we can make the game WE want
Would you be excited to do another patch if you knew a bunch of whiney a$$ lamers will bitch about every little thing that they don't agree with, even if it is what the majority asked for??

Quote:

We have not paid for seeing this game vanish into oblivion cause of a patch wich was obviously not tested extensively
No, you paid for the game that was in the box. A patch came out that changed the game, but you did not have to apply it. You could still have the game you paid for, but you chose not to. Your problem is that you want everyone to agree with your thinking on how the game should be. They don't, so go find others with your way of thinking and setup 1.02 servers, play them, and quit bitching.


-LDV
Vader10 is offline   you may: quote & reply,
Old 05-31-2002, 11:35 AM   #4
stellerwinds
 
Join Date: Apr 2002
Posts: 97
I agree. Where is our SDK.

Developers always SUCK at making decent multiplayer games.
I mean come on, flak cannon? I'm so sick of playing this DM butchered version of jedi, let the people who know how to always make decent multiplayer mods make them.
stellerwinds is offline   you may: quote & reply,
Old 05-31-2002, 12:58 PM   #5
Locke101
 
Locke101's Avatar
 
Join Date: Jan 2002
Posts: 211
makes ya wonder what game Raven favors...i mean the SDK for SOF2 came out 1 day after SOF2 hit retail stores.........
Locke101 is offline   you may: quote & reply,
Old 05-31-2002, 01:31 PM   #6
Darth Lunatic
 
Darth Lunatic's Avatar
 
Join Date: Nov 2000
Posts: 311
Yes, but Raven don't have complete control over JK2. A lot of administrative decisions have to be made by Lucasarts..


----Whatever hits the fan will not be evenly distributed----
Darth Lunatic is offline   you may: quote & reply,
Old 05-31-2002, 01:37 PM   #7
Dark Begger
 
Dark Begger's Avatar
 
Join Date: May 2002
Location: Calgary
Posts: 404
Vader, that was quite harsh what you said there...but you must understand why we *1.02* lovers are complaining.

You guys *1.03* lovers, complained during 1.02, and got what you wanted. Now we are upset, so shouldn't we have the right to complain about 1.03, to have it changed back slightly in our favor? I believe we do. We are learning off you guys, if you complain, you get what you want. So we're complaining LOL.
Dark Begger is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Game Discussion > Jedi Outcast > Raven, release SDK before it s too late

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 04:05 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.